<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        <div class="mt-3 row">
            <div class="col">
                <div class="card">
                    <div class="card-header bg-primary text-white">
                        Numeros introducidos
                    </div>
                    <ul class="list-group list-group-flush">
                        <li id="numero1" class="list-group-item"></li>
                        <li id="numero2" class="list-group-item"></li>
                        <li id="numero3" class="list-group-item"></li>
                    </ul>
                </div>
            </div>


            <div class="col">
                <div class="card">
                    <div class="card-header bg-primary text-white">
                        Mayor
                    </div>
                    <div class="card-body">
                        <p id="mayor" class="card-text"></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
    crossorigin="anonymous"></script>
<script src="2.js"></script>

</html>